#!/usr/bin/env python
# -*- coding: utf-8 -*-

from snap_modules import UnknownCoreError, UnknownPartError, get_cores, get_parts, get_supported_cores_for_part, \
    get_supported_parts_for_core, is_supported_combination

__doc__ = 'Provides information about compatible SNAP modules (parts) and SNAP core versions'

try:
    from snap_modules._version import __version__, __revision__
except ImportError:
    __version__ = "UNKNOWN"
    __revision__ = "UNKNOWN"

